Jump to content
×
×
  • Create New...

Slytherin

Campones
  • Content Count

    31
  • Joined

  • Last visited

About Slytherin

Informações

  • Forma que conheci o xTibia
    Outros Sites
  • Sou
    Mapper

Recent Profile Visitors

150 profile views
  1. Mano o povo aqui ajuda e muito, só que muitas pessoas não sabem reconhecer e ainda acha por cima que é obrigação dos cara a ajudar... as pessoas ajudam com o que sabe pô. não esqueça nunca de ser grato mesmo pelo o pouco que já te ajudaram aqui amigão, gratidão é tudo!
  2. Quero entender como o site que o Jair Kevick posto estava funcionando a nos e do nada parou de funciona com todo mundo kk
  3. #D/T/N Alguém poderia explica como adiciona esse tipo de font no Otc, eu já tentei de varias formas e não conseguir... Agradeço de já a atenção, e caso seja complicado, Sou todo Ouvidos... Discord (>'-')> Salazarslytherin#0033
  4. Tu não acha que se explica as coisa que foram adicionadas no "UPDATE" seria melhor?
  5. Aqui não esta indo 😕 // draw if(g_game.getFeature(Otc::GameBlueNpcNameColor) && isNpc() && m_healthPercent == 100 && !useGray) fillColor = Color(0x66, 0xcc, 0xff); if(drawFlags & Otc::DrawBars && (!isNpc() || !g_game.getFeature(Otc::GameHideNpcNames))) { g_painter->setColor(Color::black); g_painter->drawFilledRect(backgroundRect); g_painter->setColor(fillColor); g_painter->drawFilledRect(healthRect); } if(drawFlags & Otc::DrawExperienceBars)
  6. Bom dia galera estou com esse problema alguem ajuda? CMake Warning (dev) in CMakeLists.txt: No project() command is present. The top-level CMakeLists.txt file must contain a literal, direct call to the project() command. Add a line of code such as project(ProjectName) near the top of the file, but after cmake_minimum_required(). CMake is pretending there is a "project(Project)" command on the first line. This warning is for project developers. Use -Wno-dev to suppress it. The C compiler identification is GNU 6.3.0 The CXX compiler identification is GNU
  7. Slytherin

    SITE PSOUL

    Bom dia, Boa tarde e boa noite. Tipo, eu baixei a base Psoul do @Jair Kevick. e ela esta me complicando. tipo ela pede para usa o PHP 5.6.40 e dai tudo bem, quando coloca abre o http://localhost/ e o http://localhost/phpmyadmin/ , dai quando inicia o servidor ele instala umas tabelas e quando fui olhar o http://localhost/phpmyadmin/ da esse erro https://ibb.co/tbtybyK <('-'<). Ou seja ele esta pedindo para que eu mude a versão do PHP para 7.1.3, e dai quando eu mudo ele abre o http://localhost/phpmyadmin/ porem o http://localhost/ para de funciona https://ibb.co/6sRknPT.
  8. Eu baixei a base Psoul do @Jair Kevick. e ela esta me complicando. tipo ela pede para usa o PHP 5.6.40 e dai tudo bem, quando coloca abre o http://localhost/ e o http://localhost/phpmyadmin/ , dai quando inicia o servidor ele instala umas tabelas e quando fui olhar o http://localhost/phpmyadmin/ da esse erro "https://ibb.co/tbtybyK" <('-'<). Ou seja ele esta pedindo para que eu mude a versão do PHP para 7.1.3, e dai quando eu mudo ele abre o http://localhost/phpmyadmin/ porem o http://localhost/ para de funciona "https://ibb.co/6sRknPT." Alguém pode me ajudar? Obs: Estou usando o Wa
  9. Notice (8): Undefined index: loyalty_points [APP\Model\Account.php, line 133] Notice (8): Undefined index: LoyaltyRank [APP\Model\Account.php, line 137] Alguém sabe resolver isso?
  10. Precisa só desse Dev ou de mais alguma coisa?